@media(min-width:2300px) {
.top_banner figcaption { padding-left: 60rem;}
.new-faces .faces-slider figure {height: 100%;aspect-ratio: 1.28 / 1;}

}

@media(max-width:1799px) {
.school-logo-list {padding: 4.2rem 0rem;}
.school-contact-no { padding-inline: 0 7rem;}
.about-menu ul li { padding: 0 1rem;}
.selection-text-list { gap: 6rem;}
.top_banner figure {margin-left: 5rem;}
.top_banner figcaption {padding-left: 45rem;}
.symbi-text::before { height: 39rem; top: 1rem; width: 40rem;}
.university-student-text { padding: 5rem 4rem;}
.research-text-box { padding-inline: 7rem; }
.social-services-text { padding-inline: 8rem;}
.health { padding-inline: 9rem;}
.mission-text {padding-inline: 2rem 0rem;}
.mission-text1 {padding-inline: 1rem 3rem;}
.recognition-box::before{height: 4rem;}
.schc-sec-two .holistic_grid .holistic_cntnt { padding-inline: 3rem;}
.memorial-sec-text {padding-inline: 7rem;}
.history-text-box{padding-inline: 6rem 2rem;}
.campus-text {padding-inline: 3rem 0;}
.tabbed-content .item.active .item-content {height: calc(100vh + 25.4rem); }
.tabbed-content.tabs-side .tabs{height: calc(100vh + 25.4rem);}
.bcom-box { padding: 3rem 4rem;}
.tabbed-content.tabs-side .item { margin-left: 36rem;}
.afro-text1 { padding: 2rem 3rem 0 0;}
.afro-text2 {padding: 0rem 8rem 0 4rem;}
.objective-text { padding-inline: 8rem;}
.early-text {padding: 2rem 0;}
.institutes-box{padding-inline: 1.5rem;}
.news-society-text {padding-inline: 7rem 6rem; padding-block: 3rem;}
.rbox-content img { height: 46rem; object-fit: cover;}
.fancybox-is-open .fancybox-stage{ width: 55%; margin: 0 auto;}
.faculty-tab .tabbed-content .tabs li { padding-right: 2rem; }
.cultural .objective-text { padding-inline: 3rem; }

}

@media(max-width:1560px) {
.school-logo-list ul {display: flex;}
.about-menu ul li {padding: 0 .8rem;}
.campus-text {padding-inline: 4rem 0;}
.history-text-box {padding-inline: 6rem 2rem;}
.recognition-text { padding-inline: 6rem 12rem; padding-block: 4rem 0;}
.symbi-text::before {height: 35rem;top: 1rem; width: 35rem;}
.university-student-text { padding: 3rem 3rem; }
.health {padding-inline: 7rem;}
.right-campuses-text { padding: 8rem 5rem 0 6rem; }
.mission-text1{padding-inline: 2rem 3rem; padding-block: 1rem 0;}
.mission-text { padding-inline: 2rem 0rem; }
.top_banner figcaption h3{letter-spacing: 3px;}
.school-contact-no {padding-inline: 0 4rem; }
.tabbed-content.tabs-side .item { margin-left: 33rem; }
.health-sec1-text { padding: 7rem 7rem 0;}
.medical-box {padding: 3.5rem 3rem;}
.medical-list{gap: 4rem 1.5rem;}
.institutes-list{gap: 2rem;}
.institutes-box{padding-inline: 1.5rem;}
.fax-slide1 .experience-box h2 { font-size: 5.5rem; }
.fax-slide1 { padding: 3rem; }


}


@media(max-width:1450px) {
.right-campuses-img { margin-right: -15rem;}
.custom404 {
    padding: 20rem 0 12rem;
}

}

@media(max-width:1366px) {
.symbi-contact::before { width: calc(100% + 30rem);left: -15rem;}
.top_banner figcaption { padding-left: 40rem; }
.health-sec1-text {padding: 6rem 6rem 0; }
.objective-text {padding-inline: 6rem;}
.home-fax1 { grid-template-columns: repeat(1, 31% 31% 31%); }
.cultural .objective-text { padding-inline: 3rem; }

}

@media(max-width:1280px) {
.right-campuses-img { margin-right: -11rem; }
.symbi-contact::before { width: calc(100% + 23rem);left: -12rem;}
.symbiosis-society-text {padding-inline: 3rem;}
.health-sec1-text { padding: 5rem 5rem 0;}
.fancybox-is-open .fancybox-stage{ width: 65%; margin: 0 auto;}
.fax-slide1 .experience-box h2 { font-size: 5.5rem; }
.motto-box h5 { margin-bottom: 3rem; }

}

@media(max-width:1199px) {
 .about-menu ul li {padding: 0 .5rem;}
.left-campuses-text { padding: 0 10rem 5rem 0;}
.right-campuses-text { padding: 5rem 3rem 0 4rem;}
.experience-box h5 br { display: none;}
.mission-text1 {padding-inline: 0rem 1rem; padding-block: 0rem 0;}
.recognition-box::before {height: 1rem;}
.schc-sec-two .holistic_grid .holistic_cntnt {padding-inline: 1.8rem;}
.memorial-sec-text { padding-inline: 3rem; }
.considering-box {padding: 3rem;}
.considering-list-box p {padding-inline: 0 1rem;}
.considering-list-box figure { margin-bottom: 2rem;}
.recognition-text { padding-inline: 6rem 5rem;}
.campus-text {padding-inline: 2rem 0;}
.selection-text-list {gap: 3rem; }
.cartoon-text {padding-inline: 2rem 1rem;}
.primary-school {padding-inline: 0 2rem;}
.school-contact-no {flex-wrap: wrap;flex-direction: column; justify-content: start; align-items: start;}
.school-contact-no  span{display: none;}
.symbi-text { padding-inline: 2rem 0;}
.symbi-text::before { height: 33rem;top: 0;width: 34rem;}
.symbi-text ul li {padding-bottom: 0.8rem;}
.symbi-contact-info {padding-inline: 0 1rem;}
.kindergarten-text {padding-inline: 0;}
.top_banner figcaption { padding-left: 37rem; }
.open-contact .symbi-contact-info {padding-inline: 0 1rem;}
.health1 {padding-inline: 6rem;}
.university-student-text {padding: 2rem 3rem;}
.tabbed-content.tabs-side .item { margin-left: 28rem;}
.afro-text1 {padding: 2rem 1rem 0 0;}
.afro-text2 { padding: 2rem 0rem 0 2rem;}
.cultural-sec1::before, .cultural-sec1::after{height: 2rem;}
.health-sec1-text { padding: 4rem 4rem 0;}
 .medical-list {gap: 3rem 4.5rem;grid-template-columns: repeat(4, 1fr);}
.medical-list-box h3 span{display: block;}
.institutes-list { grid-template-columns: repeat(2, 1fr);}
.contact-info{flex-wrap: wrap;}
.contact-info span{display: none;}
.contact-box{padding-inline: 2rem;padding-block: 3rem;}
.news-box-text { padding: 0 0.6rem;}
.news-society-text { padding-inline: 5rem 5rem;}
.news-detail-sec::before { height: 32rem;}
.experience-box {padding: 1.5rem;}
.experience-list { gap: 2rem; }
.motto-box h5 { margin-bottom: 1rem; }
.faculty-tab .tabbed-content .tabs li { padding-right: 1rem; }
.faculty-tab .tabs ul li a{font-size: 1.2rem;}


}

@media(max-width:1024px) {
.history-text-box {padding-inline: 3rem 2rem;}
.left-school-name h5 {padding-inline: 0rem;}
.left-school-text h4 {padding-inline: 0rem 0rem;}
.top_banner figcaption { padding-left: 32rem;}
.symbi-contact::before { width: calc(100% + 22rem);}
.top_banner figcaption h3 {letter-spacing: 1px;}
.social-services-text { padding-inline: 5rem;}
.tabbed-content .tabs { padding: 3rem 1.5rem;}
.health-sec1-text {padding: 2rem 3rem 0;}
.home-fax1 { gap: 3rem; }

}

@media(max-width:991px) {
.about-menu ul li {padding: 0 .7rem;}
.right-campuses-img { margin-right: 0rem;}
.top_banner figcaption {padding-left: 32rem;}
.mission-text {padding-block: 3rem 0; }
.mission-text1 {padding-inline: 4rem 4rem;padding-block: 0rem 4rem;}
.recognition-box {padding-block: 5rem 0;margin-top: 0;}
.schc-sec-two .holistic_grid .holistic_cntnt { padding-inline: 4rem;}
.memorial-sec-text { padding-block: 0rem 2rem; }
.history-text-box {padding-inline: 2rem 2rem; padding-block: 3rem 0;}
.recognition-text {padding-inline: 6rem 12rem;padding-block: 0rem 3rem;}
/* .ledership-list { grid-template-columns: repeat(1, 1fr);}
.ledership-principal .ledership-list :nth-child(1) { order: 2;} */
.campus-text {padding-block: 3rem 0;}
.selection-box {padding: 4rem 4.5rem;}
.breaker-box {padding: 5rem 4.5rem;}
.scholarships { margin: 3rem 0 2.5rem;}
.ug-scholarships {padding-inline: 3rem;}
.school-logo-list { padding: 2.2rem 0rem; margin-block: 3rem;}
.school-logo-list ul { display: flex; justify-content: space-around;align-items: center;}
.pride-text { margin-top: 0rem;}
.symbi-text::before{display: none;}
.symbi-text { padding-inline: 3rem 0; padding-block: 3rem 0;}
.symbi-contact::before { width: calc(100% + 14rem); left: -12rem;     height: calc(100% + -7rem);}
.symbi-contact-info { padding-inline: 0 11rem;}
.symbi-map { margin-block: 4rem 0;}
.kindergarten-text { padding-inline: 0; padding-block: 0 4rem;}
.star-sec-box {padding-inline: 0;}
.top_banner figure {  margin-left: 2rem; }
.top_banner figcaption h3{    letter-spacing: 3px;}
.university-student-img { margin-top: 2rem;}
.university-sec2 { padding: 5rem 0 9rem;}
.social-services-text {padding-inline: 3rem;margin-bottom: 5rem; }
.university-sec3 { padding: 2rem 0 6rem; }
.health1 { padding-inline: 4rem;margin-bottom: 5rem;}
.research-box {margin-block: 5rem 0;}
.research-img{margin-bottom: 3rem;}
.bottom-social-services figure img{margin-top: 3rem;     padding-inline: 0;}
.research-text-box {padding-inline: 3rem;}
.university-sec1{padding: 2rem 0 5rem;}
.university-student-text { padding: 4rem 2rem 1rem;}
.established-img {margin-block: 4rem 0;}
.institution-box{    padding: 3rem;}
.symbiosis-society-img figure img{margin-block: 3rem;}
.cus-museums{}
.cus-museums  .memorial-sec-text {padding-block: 0rem 4rem;}
.early-text { padding: 3rem 0;}
.afro-text1 {padding: 2rem 1rem 3rem 0; }
.afro-img { margin-block: 0rem 0;}
.cultural-sec1::before, .cultural-sec1::after { height: 0rem;}
.information-text {padding-inline: 0px 0rem;padding-block: 4rem;}
.cultural-sec1 {padding: 0 0 5rem;}
.health-sec1-box { margin-block: 4rem 0;}
.objective-text { padding-inline: 1rem;padding-block: 3rem 0;}
.objective-box .row:nth-child(2n) { margin-block: 1rem 0;}
.objective-box .row:nth-child(2n) .objective-text {padding-block: 3rem;}
.cus-event { width: 100%;}
.other-event { width: 100%; margin-top: 2rem;}
.news-box-list { align-items: center;}
.other-event-list {display: grid; grid-template-columns: repeat(2, 1fr);}
.history-text h3 br{display: none;}
.history-text h1 br{display: none;}
.health-sec1-img figure img {height: 46rem; object-fit: cover;}
.afro-box .row:nth-child(2n){ flex-direction: column-reverse;}
.schc-sec-two .holistic_grid .holistic_cntnt:nth-child(2n+2) { padding-inline: 3rem;}
.experience-box span{left: 4rem;}
.history-img { width: 100%;}
.news-society-text { padding-block: 3rem; padding-inline: 3rem; }
.recognition-box::before { height: 6rem; }
.star-sec1 { padding: 4rem 0; }
.bottom-university-text { padding: 3rem 6rem 4rem; }
.memorial-sec { padding: 5rem 0; }
.initiatives { padding: 5rem 0; }
.contact-sec { padding: 5rem 0 8rem; }
.other-news-heading { padding: 0 0 3rem 3rem; }
.motto-box { padding: 0 1rem; }
.faculty-list {  gap: 4rem; }
.objective-box .row:nth-child(1){ flex-direction: column-reverse; }
.cultural .objective-text { padding-inline: 1rem; padding-block: 0 4rem; }
.cultural .cus-stydent-text { margin-top: 4rem; }
.custom404 { padding: 16rem 0 12rem; }
}

@media(max-width:830px) {
.about-menu ul li { padding: 0 .4rem;}
.about-menu ul li a {font-size: 1.3rem;}
 .schc-sec-two .holistic_grid .holistic_cntnt { padding-inline: 2rem; padding-block: .6rem 2rem;}
 .admission-subject {padding: 2rem 0rem 0 0rem;}
.top_banner figcaption {  padding-left: 28rem;}
.diverse h5 br{display: none;}
.symbiosis-society-img1 { margin-top: 4rem;}
.afro-text1 {padding: 2rem 1rem 0rem 0;}
.cultural-sec {padding: 5rem 0;}
.early-text h4 br{display: none;}
.contact-email p {flex-wrap: wrap;}
.news-society-text { padding-inline: 3rem 3rem; }
.news-detail-text h3 br{display: none;}
.afro-img {margin-block: 2rem 0;}
.merchandise-btn {  top: 100px;}
.ledership-list { grid-template-columns: repeat(1, 1fr); gap: 3rem; }
.bottom-university-text { padding: 3rem 3rem 4rem; }
.health1 { padding-inline: 3rem; }
.health-sec1-text { padding: 0rem 3rem 0; }
.privacy { padding: 5rem 0; }
.home-fax1 { grid-template-columns: repeat(1, 100%); }
.motto-box { padding: 5rem 1rem; }



}

@media(max-width:768px) {
.about-menu ul li.active::before {display: none;}
.about-menu ul li {padding: .9rem .4rem;border-bottom: .1rem solid #66666654;}
.motto-box h5 { margin-bottom: 2rem;}
.left-campuses-text { padding: 0 4rem 3rem 0;}
.right-campuses-text { padding: 3rem 3rem 0 2rem; }
.right-campuses-img figure img {height: 93%;}
.top_banner figcaption { padding-left: 25rem;}
.top_banner figcaption h3{letter-spacing: 2px;}
 .tabbed-content.tabs-side .item {margin-left: 0;}
.bcom-box { padding: 1rem 1rem; }
.tabbed-content .item { background: var(--color-white);}
.item::before {background: #c94045;color: var(--color-white);font-family: var(--font-Noto-Sans);font-size: 1.6rem;  font-weight: 500;
  margin: .5rem 0;}
.item.active::before {background: var(--color-c4); color: var(--color-white); font-family: var(--font-Noto-Sans);font-size:1.6rem;font-weight: 500;}
.health-sec1-text { padding: 0rem 2rem 0; }
.medical-list { gap: 3rem 2.5rem;}
 .holistic_grid .holistic_img:nth-child(2) { order: 4;}
.schc-sec-two .holistic_grid .holistic_cntnt { padding-block: 0 0rem;}
.contact-info { margin-top: 1rem;flex-wrap: wrap;}
.contact-info span{display: none;}
.careers { padding: 8rem 0;}
.other-event-list {display: grid; grid-template-columns: repeat(1, 1fr);}
.fancybox-is-open .fancybox-stage{ width: 90%; margin: 0 auto;}
.vasudhaiva-box { display: block; }
.fax-slide1 { padding: 2rem; }
.experience-box h2{width: 100%;}
.experience-box h5{width: 100%;}
.faculty-list { grid-template-columns: repeat(1, 1fr); }
.tab_content { padding: 10px; }


}

@media(max-width:728px) {
.main_section {padding: 5rem 0;}
.vasudhaiva-box {grid-template-columns: repeat(1, 1fr); gap: 2rem; margin: 1rem 0;}

.campuses {grid-template-columns: repeat(1, 1fr);gap: 0rem;margin-top: 5rem;}
.left-campuses-text {padding: 0 2rem 3rem 0;}
.bottom-campus { grid-template-columns: repeat(1, 1fr); gap: 1.5rem;}
.right-campuses-text { padding: 1rem;}
.top_banner figure { margin-left: 1.5rem;}
.top_banner figcaption { padding-left: 0; justify-content: flex-end; }
.top_banner figcaption h3{letter-spacing: 1px; line-height: 1.9rem; font-size: 1.4rem; width: 60%;}
.inner-container figure img { height: 8.3rem;object-fit: cover; object-position: 30%;}
.about-overview {padding: 2rem 0 0;}
.about-sec{padding: 4rem 0;}
.saga-text p {margin: 2.5rem 0;}
.motto-box {padding: 2rem 3rem;}
.history-sec1 { padding: 4rem 0 3rem;}
.common-sec{padding: 5rem 0;}
.history-box { margin-block: 4rem 0;}
.mission-text {padding-block: 2rem 0;padding-inline: 1rem 0rem;}
.history-motto-box {padding: 3rem 2rem;}
.mission-text1 {padding-inline: 2rem 2rem; padding-block: 0rem 4rem;}
.recognition-box { padding-block: 4rem 0; }
.holistic_grid .holistic_cntnt:nth-child(3) { order: 4;  }
.holistic_grid .holistic_img:nth-child(4) { order: 3;}
.school-grid { margin-top: 4rem;}
.university-text {margin-block: 3rem 3rem;}
.university-text h4 br{display: none;}
.schc-sec-two .holistic_grid .holistic_cntnt {padding-inline: 0rem;}
.mission-sec4 {padding: 4rem 0;}
.memorial-sec-text {padding-block: 0rem 0; padding-inline: 1rem;}
.considering-list {grid-template-columns: repeat(1, 1fr);}
.considering-box { padding: 1rem;}
.recognition-text { padding-inline: 2rem 2rem;padding-block: 0rem 3rem;}
.member-list { grid-template-columns: repeat(1, 1fr);}
.managing-list { grid-template-columns: repeat(1, 1fr); margin: 3rem 0;}
.selection-text-list{grid-template-columns: repeat(1, 1fr);}
.breaker-list{grid-template-columns: repeat(1, 1fr);}
.campus-text { padding-block: 2rem 0; padding-inline: 1rem 0;}
.selection-box {padding: 2rem; }
.selection-text-list{margin-top: 2rem;}
.breaker-box { padding: 3rem 2.5rem; border-right: 0rem solid var(--color-ce); border-bottom: .1rem solid var(--color-ce);}
.ug-scholarships { padding-inline: 2rem;}
.ug-scholarships { padding-block: 0 4rem;overflow: hidden;}
.cartoon-text { padding-inline: 1rem 1rem;}
.right-school-text { display: none;}
.list-view .school-name-list {grid-template-columns: repeat(1, 1fr);}
.list-view .school-list-name {grid-template-columns: repeat(1, 1fr); gap: 0rem;}
.left-school-text h4{padding-block: 0 2rem;}
.left-school-name {padding-inline: 0 0rem;}
.left-school-name h5 { padding-block: 1.2rem;}
.right-school-location { padding-block: 1.2rem;margin-bottom: 1.5rem;}
.left-school-text {padding-inline: 0 0rem;}
.star-sec-box {padding-inline: 0rem;}
.symbi-contact::before { width: calc(100% + 13rem);}
.symbi-contact-info { padding-inline: 0 2rem; }
 .symbi-text {  padding-inline: 0rem; }
.kindergarten-text{ padding-block: 0 2rem;padding-inline: 0rem;}
.schc-sec-one .early-text { padding: 3rem 0 1rem; }
.admission-subject{flex-direction: column;}
.university-sec1 { padding: 1rem 0 5rem;}
.bottom-university-text { padding: 3rem 2rem 4rem;}
.university-box {padding: 4rem 2rem;}
.research-text-box { padding-inline: 1rem; }
.social-services-text {padding-inline: 1rem; }
.university-sec2 { padding: 2rem 0 6rem;}
.health1 { padding-inline: 1rem; margin-bottom: 3rem;}
.diverse { margin-block: 3rem;}
.college-logos { gap: 1rem; width: 100%; margin-block: 3rem 0;}
.college{padding: 5rem 0 0rem;}
.institution-logo { gap: 2rem;width: 100%;}
.institution-box p {margin-bottom: 2rem;}
.established-box{padding-inline: 0rem;}
.tabbed-content .item.active .item-content {height: auto; margin-bottom: 2rem;}
.symbiosis-society-text { padding-inline: 1rem;}
.information-text {padding-block: 0 4rem;}
.school-contact-info h4 br{display: none;}
.health-sec1 { padding-block: 15rem 8rem; margin-top: -15rem;}
.health-sec1-box {grid-template-columns: repeat(1, 100%);}
.health-sec1-text {padding: 0rem 2rem 4rem;}
.medical-list {grid-template-columns: repeat(2, 1fr);}
.medical-box h4 br{display: none;}
.objective-text {padding-block: 3rem 0;}
.constantly { margin-block: 5rem 0;}
.contact-list {grid-template-columns: repeat(1, 1fr);}
.ledership-box {padding-block: 0 2rem;}
.contact-sec1 { padding: 0;}
.institutes .contact-box { padding-inline: 2.5rem; padding-block: 2.2rem;}
.institutes-list { grid-template-columns: repeat(1, 1fr);}
.contact-info p {width: 100%;}
.contact-box {padding-inline: 1.5rem;}
.schc-sec-one { padding: 5rem 0 1rem;}
.filter-menu button{margin: 0 1.5rem;}
.gallery_grid { grid-template-columns: repeat(1, 1fr); gap: 2rem;}
.rbox-content img { height: auto;}
.rbox-caption { padding: 1.6rem 2.3rem;}

.rbox-wrap.rbox-wrap--video { max-width: 80% !important; }
.news-list {margin-inline: 0rem;}
.other-event { padding-inline: 0rem 0;padding-block: 2rem 0;}
.news-society-box { grid-template-columns: repeat(1, 1fr);}
.news-society-list {margin-inline: 0;}
.news-society-text {padding-inline: 2rem; padding-block: 2rem;}
.news-society-text .cus-btn {  width: 18%;}
.cus-more-news {margin-inline: 0;        margin-block: 0;}
.more-news-list { grid-template-columns: repeat(1, 1fr); gap: 2rem;}
.news-box-list{    flex-direction: column;}
.news-box-text { width: 100%;}
.news-box-img {width: 100%;  margin-block: 2rem 0;}
.more-news-box .news-box-text { width: 100%;}
.more-news-box .news-box-img { width: 100%;}
.cus-event .featured-heading {padding: 1rem;}
.cus-event .featured-text { left: 1rem;top: 2rem; }
.featured-heading p{margin-block: 1rem;}
.featured-heading p br{display: none;}
.fancybox-is-open .fancybox-stage{ width: 100%; margin: 0 auto;}
.news-detail-sec::before { height: 15rem;}
.news-detail-sec1 { padding: 4rem 0 4rem;}
.news-detail-text h3 { margin-bottom: 2rem; }
.quote-box {grid-template-columns: repeat(1, 100%); margin-block: 4rem 0;}
.quote-text {  padding-inline: 0rem;  padding-block: 3rem 0;}
.bottom-quote-text { margin-block: 7rem 3rem; position: relative;}
.right-quote-icon { right: 1.5rem; bottom: 1rem;}
.news-detail-sec2 { padding: 2rem 0;}
.news-detail-sec4{        padding: 0rem 0 5rem;}
.left-bottom-campus { order: 2;}
.health-sec1-img figure img { height: 30rem;object-fit: cover;}
 :is(.swiper-button-prev, .swiper-button-next) { width: 3.7rem;height: 3.7rem;}
.initiatives-sec1 { padding: 0rem 0;}
.health-sec2 .medical-box{margin-bottom: 4rem;}
.constantly .border-line { margin-block: 4rem;}
.initiatives{padding: 5rem 0 1rem;}
.other-event-list .news-box-list:last-child{margin-bottom: 0;}
.careers{padding: 5rem 0;}
.experience-list {grid-template-columns: repeat(1, 1fr); gap: 3rem; margin-top: 3rem;}
.experience-box h2 { margin-bottom: 2.3rem; font-size: 4.2rem;}
.experience-box span { left: 5.3rem; top: 2rem;font-size: 2rem;}
.experience-box {padding-block: 2rem;}
.experience-box h5{padding-left: 2.9rem;}
.heritage-sec1 .recognition-text {padding-block: 1rem 5rem;}
.schc-sec-two .holistic_grid .holistic_cntnt:nth-child(2n+2) { padding-inline: 1rem;}
.selection-list { margin-block: 3rem 0; background-color: var(--color-white);}
.memorial-sec-text p { margin-bottom: 3rem;}
.symbi-text ul { padding: 0 0 0 1.5rem;}
.history-sec2 { padding: 0rem 0 5rem; }
.star-sec1 { padding: 2rem 0 4rem; }
.university-sec3 { padding: 3rem 0 4rem; }
.school-grid{  padding: 5rem 0 1rem;}
.breadcrumb-box { padding: 5rem 0 2rem; }
.university-icon { gap: 3rem; }
.bottom-social-services { margin-block: 0rem 0; }
.experience-box h2 { }
.experience-box h5 { padding-left:1rem; }
.other-news-heading { padding: 0 0 1rem 0rem; }
.initiates { padding: 0rem 0 1rem; }
.initiatives-sec2.cultural { padding: 0 0 5rem; }
}

@media(max-width:640px) {
.about-menu ul { width: 93%; }
.experience-box h2 { font-size: 3.2rem;}
.contact-text p span { display: block !important; }
.news-drop { display: flex; justify-content: space-between; align-items: start; padding-right: 0; flex-direction: column; margin-bottom: 3rem; }

}
@media(max-width:414px) {
.news-society-text .cus-btn {width: 34%;}  
}

@media(max-width:320px) {
h1 {font-size: 2.6rem;}
h2{ font-size: 2.2rem;}
.motto-box h2 span{font-size: 2.2rem;}
.experience-box span { font-size: 2.3rem; left: 3rem;}
.experience-box h2 { margin-bottom: 1.3rem;}
.top_banner figcaption { padding-left: 6rem; }
.top_banner figcaption h3{font-size: 1.4rem;
        width: 76%;
        line-height: 1.4;}

}